/*!
Theme Name:   Umberto Tozzi
Template:     speaker
Description:  Umberto Tozzi Website Theme
Author:       Concerto.net
Author URI:   http://concerto.net
Version:      1.0
*/

@import url("../speaker/style.css");

/*-------------------------- Umberto Tozzi THEME CSS -------------------- */

/*-------- HEADER STYLE -------- */

.site-header {
  background-position: 75% 0px!important;
}

/*Mobile Menu Button*/
h3#menu-toggle {
  left: -46px!important;
}

span#menu-toggle-overlay {
  background: transparent!important;
}

/*Homepage social share buttons*/
#header-share #fb {
    position: relative;
    top: -8px;
}

/*Homepage social icons*/
#header-socials {
  font-size: 1.3em;
}
a.theme-icon-soundcloud {
    font-size: 30px!important;
}

/*Homepage navbar height*/
#navbar-container {
  height: 100px!important;
}

#one-page-menu li {
    top: -23px!important;
}

/*Homepage navbar link positioning*/
.sticky-menu #one-page-menu {
  line-height: 7!important;
}

/*Homepage Nav Links Colours*/
#header-socials a:hover {
  color: #00508a!important;
}

#one-page-menu li a:hover, #one-page-menu li a.active {
  color: #00508a!important;
}

#one-page-menu li a.home-menu-item:hover {
  color: #00508a!important;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-6.current_page_item a:hover {
  color: #00508a!important;
}

#one-page-menu {
  font-family: 'Oswald', sans-serif;
  font-size: 1.1em;
  letter-spacing: 1px;
}

#logo-container img {
  max-width: 40%!important;
}

/*-------- MEDIA PAGE STYLE -------- */

.section-7 {
    /* background: #000!important; */
	padding-top: 200px;
    padding-bottom: 200px;
}

.wolf_col_6.wolf_col_last p {
  margin: 0!important;
}

/*-------- VIDEO PAGE STYLE -------- */

span.video-title {
  display: none!important;
}

/*-------- CONTACT FORM STYLE -------- */

#contact {
  font-family: 'Roboto', Helvetica;
  font-size: 1.2em;
  letter-spacing: 1px;
}

#contact .section-wrap {
  max-width: 740px;
}

#contact .section-wrap {
  max-width: 740px;
}

input[type='submit'] {
    background-color: #00508a !important;
}

input[type='submit'] {
    box-shadow: 0 4px 0 #00508a!important;
}

/*-------- FOOTER -------- */

.site-build-text {
  text-align: center;
  font-size: 1.3rem;
  margin-top: 1em;
}

.site-build-text a:hover {
  color: #A967BD;
  transition: color .4s ease-in-out;
 }
#tour .section-inner.container {
        background: rgba(0, 0, 0, 0.68);
}

#contact .section-inner.container ,#contact.section-full-window .section-inner{
    padding: 0!important;
    margin: 0;
}
section#contact {
    height: 480px!important;
}

/*-------- MEDIA QUERIES-------- */

@media screen and (min-width: 500px) {

  input[type='text'],
  input[type='email'] {
    height: 35px!important;
  }
  .textarea {
    height: 250px;
  }
}

@media screen and (max-width: 1045px) {
	.site-header {margin-top:10px;}  
	body {
		background-color: #000;
	}	
	.site-header {
		/*background: url("umberto_tozzi_mobile.png") no-repeat!important;
		background-size: contain!important;
		background-size: 100%!important;
		background-position-y: 20px!important;*/
	}
	.site-header {
		/* min-height: 100rem;
		height: 100rem;  */
	}
		div#header-social-bar { /* margin-top: -10px!important; */ padding-top: 0!important;}
		#section-tour .block-tour {
		margin-bottom: 30px;
	}
}


/*
@media screen and (max-width: 550px) {	 .site-header {	min-height: 50rem;    height: 50rem; margin-top:20px; background-position-y: 30px!important;}}
@media screen and (max-width: 700px) {	 .site-header {	min-height: 75rem;    height: 75rem;}}
@media screen and (min-width: 900px) {  .site-header {     background-position: 75% 0px!important;   }    #logo-container img {    max-width: 30%!important;  }  .site-header {    min-height: 139rem;    height: 139rem;}}
@media screen and (min-width: 1045px) {   .site-header {    min-height: 55rem;    height: 55rem;}}
@media screen and (min-width: 1250px) {   .site-header {    min-height: 65rem;    height: 65rem;}}
@media screen and (min-width: 1550px) {   .site-header {    min-height: 75rem;    height: 75rem;}}
@media screen and (min-width: 1700px) {   .site-header {    min-height: 85rem;    height: 85rem;}}
*/


.slide_desktop {	
}
.slide_mobile {
	display:none;
}
@media screen and (max-width: 900px) {
	.slide_desktop {
		display:none;		
	}
	.slide_mobile {
		display:block;
	}
}

@media screen and (max-width: 799px) {.wolf_col_last {position: relative;top: 3em; text-align: center;}  #section-tour .block-tour {    margin-bottom: 52px;}}
@media screen and (min-width: 800px) {.wolf_col_6 {width: 40%!important;  }.wolf_col_6.wolf_col_first {margin-left: 10%!important;}.wolf_col_6.wolf_col_last  { margin-left: 7.618%!important;  }}



#videos .section-inner.container .shortcode-video-grid.video-grid-col-4 {
    display: inline-block;
    width: 100%;
    padding: 0 100px;
}
#content #media iframe {
    height: 530px;
}
#videos .section-inner.container {
	padding-bottom: 0;
}
#videos .section-wrap.wrap {
	width: 100%;
}
#videos .section-wrap.wrap .img_disco {
	margin-bottom: 0;
}
#videos .section-wrap.wrap .img_disco img {
	margin-bottom: 0;
}
#videos span.play-overlay{display:none;}

#videos .video-thumb:hover{opacity:0.8;}




